24GY User Issues - Bug #9544

User --> Welcome Screen --> As per the Figma, we need to make the welcome screen the same as it

mentions
04/02/2024 03:00 PM - Mohd Irfan

Status: Feedback Start date: 04/02/2024
Priority: Normal Due date:

Assignee: Deepak Biltoria % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
As per the Figma, we need to make the welcome screen the same as it mentions

See attached screenshot:
History

#1 - 04/04/2024 04:51 PM - Deepak Biltoria

need to discuss

#2 - 04/04/2024 04:52 PM - Deepak Biltoria
- Status changed from New to Feedback
